a:hover.mainText {
	text-decoration: underline;
	}
a:hover.menu_page {
	text-decoration: underline;
	}
a:hover.menu_pageActive {
	text-decoration: none;
	}
a:hover.menu_main {
	text-decoration: underline;
	}
a:hover.menu_mainActive {
	text-decoration: none;
	}
a:hover.menu_map {
	text-decoration: underline;
	}.homeA {
	background-image: url(../visuals/bg_pages/page_home.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bioA {
	background-image: url(../visuals/bg_pages/page_bio.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.galleryA {
	background-image: url(../visuals/bg_pages/page_gallery.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.newsA {
	background-image: url(../visuals/bg_pages/page_news.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.galleryA {
	background-image: url(../visuals/bg_pages/page_gallery.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.sessionsA {
	background-image: url(../visuals/bg_pages/page_sessions.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.travelA {
	background-image: url(../visuals/bg_pages/page_travel.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.shopA {
	background-image: url(../visuals/bg_pages/page_shop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.wishlistA {
	background-image: url(../visuals/bg_pages/page_wishlist.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.linksA {
	background-image: url(../visuals/bg_pages/page_links.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.contactA {
	background-image: url(../visuals/bg_pages/page_contact.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.membersA {
	background-image: url(../visuals/bg_pages/page_members.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}.table_t_l {
	background-image: url(../visuals/table/bg_linksboven.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.table_t_m {

	background-image: url(../visuals/table/bg_boven.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.table_t_r {

	background-image: url(../visuals/table/bg_rechtsboven.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.table_m_l {


	background-image: url(../visuals/table/bg_linksmidden.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
}
.table_m_r {



	background-image: url(../visuals/table/bg_rechtsmidden.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
}
.table_m_m {


	background-image: url(../visuals/table/bg_table.gif);
	background-repeat: repeat;
	background-position: left bottom;
}
.table_b_l {

	background-image: url(../visuals/table/bg_linksonder.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.table_b_r {


	background-image: url(../visuals/table/bg_rechtsonder.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.table_b_m {


	background-image: url(../visuals/table/bg_onder.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #221E2C;
}
.mainText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	color: #000033;
	text-transform: none;
	text-decoration: none;
}
.mainTextTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
	font-weight: bold;
	text-indent: 20px;
}
.mainTextTitleSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	font-weight: bold;
	text-indent: 20px;
}
.shoptable {
	border: 2px solid #000033;
}

.dot01_vert {
	background-image: url(../visuals/dot_01.gif);
	background-repeat: repeat-y;
}
.dot01_hori {
	background-image: url(../visuals/dot_01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.travelText {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: normal;
	font-weight: bold;
	color: #000033;
	text-transform: none;
	text-decoration: none;
}
.background_pics {
	background-image: url(../visuals/members_bg_minidress.jpg);
	background-repeat: no-repeat;
}
.signupbuttons {
	color: #000033;
	background-color: #B9B9FF;
	border: thin outset #000033;
}
.formposition {
	left: 400px;
	top: 40px;
	clip: rect(auto,auto,auto,400px);
	position: absolute;
	visibility: visible;
}
.jointext_1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	position: absolute;
	left: 44px;
	top: 211px;
	width: 272px;
	height: 488px;
}
.clips_bg {
	background-image: url(../visuals/members_clips.jpg);
	background-repeat: no-repeat;
}
.videotabletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	color: #000033;
	text-transform: none;
	text-decoration: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #110628;
	border-right-color: #110628;
	border-bottom-color: #110628;
	border-left-color: #110628;
	padding-left: 20px;
}
.videotabletextBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	color: #000033;
	text-transform: none;
	text-decoration: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-bottom-style: dashed;
	border-right-style: none;
	border-left-style: none;
	font-weight: bold;
	padding-left: 20px;
}
.ShopTitle {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000033;
	font-weight: bold;
	text-indent: 20px;
}
.shoptable2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	font-weight: bold;
	border-top: 1px solid #000033;
	border-right: 0px none #000033;
	border-bottom: 0px none #000033;
	border-left: 1px solid #000033;
}
.shoptable3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	font-weight: bold;
	border-top: 1px solid #000033;
	border-right: 0px none #000033;
	border-bottom: 0px none #000033;
	border-left: 0px none #000033;
}
.membersbg {
	background-image: url(../visuals/members_bg_minidress.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
